lapacke_slauum.c(3)

NAME
lapacke_slauum.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_slauum (int matrix_layout, char uplo, lapack_int n, float *a, lapack_int lda)

Function Documentation

  lapack_int LAPACKE_slauum (int matrix_layout, char uplo, lapack_int n, float * a, lapack_int lda)

Definition at line 36 of file lapacke_slauum.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.